# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = dbus-docs
pkgbase = dbus
xdata = pkgtype=split
pkgver = 1.16.2-1
pkgdesc = Freedesktop.org message bus system - Documentation
url = https://www.freedesktop.org/wiki/Software/dbus/
builddate = 1740983116
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 28327510
arch = armv7h
license = AFL-2.1 OR GPL-2.0-or-later
makedepend = docbook-xsl
makedepend = doxygen
makedepend = git
makedepend = glib2
makedepend = mallard-ducktype
makedepend = meson
makedepend = python
makedepend = qt5-tools
makedepend = systemd
makedepend = xmlto
makedepend = yelp-tools
